.carousel-container {
  height: 43%;
  width: 90%;
  margin-bottom: 25px;
  display: relative;
  position: relative;
}

.carousel-container
.carousel {
  width: 100%;
  height: 100%;
  display: flex-start;
  overflow: hidden;
}

.carousel-container
.slider {
  height: 90%;
  width: fit-content;
  display: inline-flex;
  list-style: none;
  align-items: center;
  padding-top: 12px;
  transition: all 0.5s;
}

.carousel-container
.slider li {
  height: 90%;
  border-radius: 10px;
  margin-right:20px;
}

.carousel-container
.arrow {
  position: absolute;
  top: 90px;
  cursor: pointer;
  background-color: rgb(185, 185, 185);
  width:25px;
  height:40px;
  border-radius: 5px;
  display: flex;
  text-align:center;
  align-items: center;
  justify-content: center;
  color: #fff;
  opacity: 0.7;
  font-size: 32px;
  font-weight: bolder;
  transition: 0.2s;
}

.carousel-container
.arrow:hover {
  opacity: 0.9;
}

.carousel-container
.arrow.prev {
  left:10px;
}

.carousel-container
.arrow.next {
  right:10px;
}

.carousel-container
img {
  height: 13vw;
  transition: 0.2s;
  border-radius: 2px;
  /* box-shadow: -4px 4px var(--secondary-color-shadow); */
}

.carousel-container
img:hover {
  cursor: pointer;
}